*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

/* social links */
.social-icons {
  display: flex;
  justify-content: center;
  list-style: none;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
  padding-left: 0;
}

.social-icons>li {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

.social-icons a {
  position: relative;
  background-color: #eee;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: background-color .3s ease-in-out;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: .15rem;
}

.social-icons a:hover {
  background-color: #e0e0e0;
}

.social-icons a::before {
  content: "";
  position: absolute;
  width: 2.2rem;
  height: 2.2rem;
  left: .15rem;
  top: .15rem;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}

.social-icons .social-icon-vk::before {
  background-image: url("../css/icon_img/vk.png");
}

.social-icons .social-icon-telegram::before {
  background-image: url("../css/icon_img/tg.png");
}

.social-icons .social-icon-ok::before {
  background-image: url("../css/icon_img/ok.png");
}

/* Добавлено для MAX */
.social-icons .social-icon-max::before {
  background-image: url("../css/icon_img/MAX.png");
}